/* davidviner.com Mk 4.2 - CSS */

/* **** Main Layout **** */

*
{
	margin: 0;
	padding: 0;
}

html, body
{
	height: 100%;
	text-align: left;
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 14px;
	background: url("/images/site/bodybg.png") repeat-x #ddd fixed;
}

#container
{
	position: relative;
}

/* **** Site Messages **** */

#siteupdate
{
	color: red;
	border: 2px solid red;
	border-radius: 3px;
	padding: 3px 8px;
	background-color: #ff8;
	margin: 5px 0;
	font-size: 12px;
}

#siteupdatebold
{
	font-weight: bold;
}

#sitemsg
{
	color: #040;
	border: 2px solid green;
	border-radius: 3px;
	padding: 3px 8px;
	background-color: #ffc;
	margin: 5px 0;
	font-size: 12px;
}

/* **** IE6 Div Area **** */

#iediv
{
	background-color: #c00;
	color: white;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 8px;
	border: 4px double black;
}

#iediv a, #iediv a:visited
{
	color: #ff7;
	text-decoration: none;
}

#iediv a:hover
{
	color: #f84;
	text-decoration: underline;
}

/* **** Logo Area **** */

@font-face
{
    font-family: 'Bauhaus93Regular';
    src: url('/fonts/bauhaus_93-webfont.eot');
    src: url('/fonts/bauhaus_93-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bauhaus_93-webfont.woff') format('woff'),
         url('/fonts/bauhaus_93-webfont.ttf') format('truetype'),
         url('/fonts/bauhaus_93-webfont.svg#Bauhaus93Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#logo
{
	height: 71px;
	margin: 0;
	padding: 0;
	background: url("/images/site/logobg.png") repeat-x;
	text-align: center;
	position: fixed;
	top: 0;
	width: 100%;
}

#logobox
{
	min-width: 900px;
	margin: 0 auto;
	text-align: left;
}

#logor
{
	float: right;
	width: 503px;
	height: 71px;
	background: url("/images/site/logo.png") no-repeat;
}

#logotext
{
	color: white;
	font-size: 26px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	margin: 0 0 0 5px;
	padding-top: 10px;
	text-shadow: 2px 2px 2px #222;
}

#copyrightbar
{
	float: left;
	color: white;
	font-size: 11px;
	margin: 6px 0 0 5px;
}

#copyrightbar span
{
	margin-right: 30px;
}

#copyrightbar a, #copyrightbar a:visited
{
	color: white;
	text-decoration: none;
}

#copyrightbar a:hover
{
	color: #fa7;
	text-decoration: none;
}

/* **** Main Body **** */

#mainbody
{
	overflow: auto;
	padding: 0 10px 20px 0;
	width: 980px;
	margin: 98px auto 10px auto;
	background-color: white;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	z-index: 0;
}

/* Opera Fix - http://www.cssstickyfooter.com/style.css */

body:before
{
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
}

/* Menu 5 CSS */

#topmenu
{
	font-family: "Century Gothic", Arial, sans-serif;
	text-align: center;
	background-color: black;
	color: white;
	height: 24px;
	padding-top: 3px;
	width: 100%;
	position: fixed;
	top: 71px;
}

#topmenu a, #topmenu a:visited
{
	color: white;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #333;
	padding: 2px 4px;
	border-radius: 2px;
	margin: 0 6px;
}

#topmenu a:hover
{
	border: 1px solid #777;
	background-color: #002b20;
}

#menu
{
	float: left;
	text-align: left;
	margin: 10px 0 0 5px;
	width: 190px;
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 13px;
	border-top: 1px solid #797979;
	position: fixed;
}

.mainmenu, .mainmenuc
{
	color: black;
	font-size: 13px;
	font-weight: normal;
	font-family: "Century Gothic", Arial, sans-serif;
	cursor: pointer;
	height: 20px;
	margin: 0;
	padding: 3px 0 0 3px;
	border-bottom: 1px solid #797979;
}

.mainmenu
{
	background-color: white;
}

.mainmenuc
{
	background-color: #91ffeb;
}

.mainmenu a, .submenu a,
.mainmenuc a, .submenuc a
{
	text-decoration: none;
	color: #333;
}

.mainmenu:hover, .mainmenuc:hover
{
	text-decoration: none;
	color: #333;
	background-color: #e0e0e0;
}

.submenu, .submenuc
{
	color: black;
	font-size: 12px;
	xfont-family: Verdana, Helvetical, Arial, sans-serif;
	font-family: "Century Gothic", Arial, sans-serif;
	cursor: pointer;
	height: 17px;
	margin: 0 0 0 2px;
	padding: 2px 0 0 8px;
	border-bottom: 1px solid #aaaaaa;
}

.submenu
{
	background-color: white;
}

.submenuc
{
	background-color: #81f8db;
}

.submenu a, .submenu a:visited
{
	text-decoration: none;
}

.submenuc a, .submenuc a:visited
{
	text-decoration: none;
	color: #333;
}

.submenu:hover, .submenuc:hover
{
	background-color: #e0e0e0;
	color: #333;
}

.submenu a:hover, .submenuc a:hover
{
	text-decoration: none;
	color: #333;
}

/* **** General Settings **** */

input, textarea, td
{
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 12px;
}

/* **** Content Area **** */

#content
{
	float: left;
	width: 750px;
	margin: 5px 0 0 210px;
	color: #012;
	text-align: justify;
	font-size: 14px;
	min-height: 400px;
	z-index: 10;
}

#content p
{
	font-size: 14px;
	margin: 5px 0 11px 0;
	line-height: 1.45em;
	z-index: 11;
}

#content li
{
	line-height: 1.5em;
}

#content ul
{
	margin-bottom: 10px;
}

#content h1
{
	color: black; /*#008161; /*#04b88c;*/
	font-size: 26px;
	font-weight: normal;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif !important;
	margin: 0 0 10px 0;
	padding: 6px 0 0 0;
}

#content h2
{
	color: #00684f;
	font-size: 16px;
	font-weight: bold;
	margin: 12px 0 4px 0;
}

#content h3
{
	color: #00684f;
	font-size: 14px;
	font-weight: bold;
	margin: 1px 0 3px 0;
}

#content h3.apih3
{
	margin: 4px 0 6px 0;
}

#content a, #content a:visited
{
	color: #0e6852; /*#425806;*/
	font-weight: bold;
	text-decoration: none;
}

#content a:hover
{
	color: #31a00f;
	text-decoration: underline;
}

li
{
	margin: 4px 0 4px 30px;
}

.dslist li
{
	margin: 10px 0 10px 30px;
}

/* **** Page Images **** */

.imgl
{
	float: left;
	padding: 0 10px 10px 0;
}

.imgr
{
	float: right;
	padding: 0 0 10px 10px;
}

.img
{
	padding: 5px;
}

.imgb, .imgbt
{
	padding: 10px;
	background-color: white;
	margin: 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.imglb, .imglbt
{
	float: left;
	padding: 10px;
	margin: 0 10px 10px 0;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	font-size: 10px;
	text-align: center;
}

.imgrb, .imgrbt
{
	float: right;
	padding: 10px;
	margin: 0 5px 10px 10px;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	font-size: 10px;
	text-align: center;
}

.imgcb, .imgcbt
{
	padding: 10px;
	margin: 0 auto;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	font-size: 10px;
	text-align: center;
}

.imglbt, .imgrbt, .imgcbt, .imgbt
{
	padding: 10px 10px 2px 10px;
}

.picblockl
{
	float: left;
	margin: 10px 10px 10px 0;
}

.picblockr
{
	float: right;
	margin: 10px 0 10px 10px;
	text-align: right;
}

.blkpicl
{
	margin: 0 0 5px 0;
}

.blkpicr
{
	margin: 0 0 5px 0;
}

.blkpiclb
{
	margin: 0 0 5px 10px ;
	padding: 10px;
	background-color: white;
	border: 1px solid #999;
	border-radius: 2px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

.blkpicrb
{
	margin: 0 10px 5px 0;
	padding: 10px;
	background-color: white;
	border: 1px solid #999;
	border-radius: 2px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

/* **** Tables **** */

table.cbm
{
	margin-top: 8px;
	padding: 5px;
	border: 1px solid #777;
	border-radius: 2px;
	box-shadow: 2px 2px 3px #777;
}

table.cbm th
{
	background-color: #016f95 !important;
	color: white;
	text-align: center !important;
	padding: 2px;
	font-size: 15px;
	font-weight: normal !important;
	border-right: 1px solid #1f7baf;
	border-bottom: 1px solid #1f7baf;
	border-radius: 1px;
}

table.cbm th.cbmclr
{
	background-color: white;
	color: white;
	text-align: center;
	padding: 2px;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	border-radius: 1px;
}

table.cbm td
{
	background-color: #edf2f6;
	color: #036;
	padding: 3px;
	font-size: 13px;
	border-radius: 1px;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
}

pre
{
	font: 11px "Courier New", courier;
	color: #060;
}

pre.code
{
	background-color: #e8fff9;
	color: #040;
	padding: 10px;
	margin: 5px 0 20px 20px;
	overflow: auto;
	box-shadow: 2px 2px 3px #777;
	border-top-left-radius: 7px;
}

table#toadgigs td
{
	font-size: 12px !important;
	font-family: "Century Gothic", Arial, sans-serif;
}

/* **** Blog **** */

.bloghead
{
	font-size: 18px;
	color: white;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	padding: 4px 10px 4px 12px;
	clear: both;
	background-color: #005b45;
}

.blogdate
{
	float: right;
	font-size: 13px;
	color: white;
	padding-top: 4px;
}

.blogtext
{
	font-size: 10px;
	margin: 0 5px 0 20px;
}

.blogpic
{
	padding: 10px;
	background-color: white;
	border: 1px solid #999;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #999;
}

.blogpicr
{
	float: right;
	margin: 0 5px 10px 10px;
}

.blogpicl
{
	float: left;
	margin: 0 10px 10px 0;
}

/* **** Page Numbers **** */

.pagenumbox
{
	float: right;
	background-color: #eee;
	padding: 3px 8px 4px 8px;
	margin: 0 5px 20px 20px;
}

.pagenos
{
	color: #111;
	font-size: 12px;
}

.pagenostop
{
	margin-top: -44px;
}

.thispagenumber
{
	font-size: 14px;
	font-weight: bold;
	color: white;
	padding: 0 3px 1px 3px !important;
	margin-left: 4px;
	background-color: #888;
	border: 1px solid #888;
	border-radius: 2px;
}

.pagenumber a, .pagenumber a:visited
{
	margin-left: 4px;
	font-size: 12px;
	color: black;
	padding: 0 4px !important;
	border: 1px solid #eee;
	border-radius: 3px;
	color: #444 !important;
}

.pagenumber a:hover
{
	color: #444 !important;
	background-color: #40dbb6;
	text-decoration: none !important;
}

/* **** Cookie Push-down bar **** */

#cklbox
{
	background-color: #e00;
	box-shadow: 0 2px 4px #555;
	display: none;
	position: fixed;
	text-align: left;
	font-size: 16px;
	z-index: 999;
	width: 100%;
	left: 0;
	top: 0;
	color: white;
	padding: 2px 20px;
	font-weight: bold;
}

#cklbox a, #cklbox a:visited
{
	color: yellow;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

#cklbox a:hover
{
	text-decoration: underline;
}

#cklhide
{
	float: right;
	margin: 3px 30px 0 10px;
	font-weight: bold;
	font-size: 26px;
	cursor: pointer;
}

table.ckl th
{
	background-color: #004135;
	color: white;
	border-radius: 2px;
	border-right: 1px solid #032;
	border-bottom: 1px solid #032;
	padding: 2px 5px;
}

table.ckl td
{
	background-color: #fcfffc;
	border-radius: 2px;
	border-right: 1px solid #003125;
	border-bottom: 1px solid #003125;
	padding: 2px 5px;
	color: black;
}

table.ckl tr:hover td
{
	background-color: #f0fff0;
}

/* **** Misc **** */

#popuptooltip
{
	text-align: left;
	border: 1px solid black;
	border-radius: 4px;
	font-size: 11px;
	padding: 8px;
	background-color: #ffe;
	color: black;
	z-index: 1000;
	box-shadow: 3px 3px 3px #222;
}

/* **** Social links **** */

#social
{
	position: fixed;
	width: 26px;
	margin: 0 0 0 -35px;
	background-color: white;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 2px 0 2px 2px;
}

.soclink
{
	width: 24px;
	height: 21px;
	text-align: center;
	border-radius: 1px;
	margin: 4px 4px 4px 0;
	padding: 4px 0 0 0;
	background-color: white;
}

.soclinkgp
{
	width: 24px;
	height: 21px;
	text-align: center;
	margin: 6px 0 2px 2px;
	padding: 4px 0 0 0;
}

#advert
{
	text-align: right;
}
